/* CSS Document */

<style type="text/css">

input {border: 1 raised;}
input.go {
	font-weight: bold;
	color: #000000;
	background-color: #CDE2FD;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B4D2FC;
	border-right-color: #05387E;
	border-bottom-color: #05387E;
	border-left-color: #B4D2FC;
}
textarea {border: 1 Raised;}
.info {
	font-size: 7pt;
	font-weight: normal;
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.mainHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: normal;
	font-weight: bold;
	color: #000066;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000099;
	font-weight: normal;
}
.example {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: bold;
	color: #000066;
}
.sub-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000066;
	font-weight: bold;
}
.label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
}
.N-A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
}
.N-A_disabled {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #999999;
	font-weight: bold;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
body {

}
#client_info .mainHeader img {
	float: left;
}
.img_right {
	float: right;
}

.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #FF0000;
	font-weight: bold;
}
.style3 {font-size: 12pt}
.label2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #666666;
}
TD {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:navy;
}

#blockerIframe {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	border:none;
	display:block;

}

#calTable {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}

#myCalendar {
	display:none;
	z-index:1;
	position:absolute;
	top:100;
	left:100;
	width:250;
	height:220;
	background-color:#669999;
	border:1 ridge grey;
	filter:progid:DXImageTransform.Microsoft.BasicImage(opacity=100) progid:DXImageTransform.Microsoft.Shadow(direction=135,strength=3,color=#666666);
	cursor:default;
}

.header {
	font-weight:bold;
	font-size:13px;
	color:#0053A6;
	background-color:#99CCFF;
}

.navItem {
	font-weight:bold;
	color:#666666;
	background-color:#99CCFF;
	cursor:pointer;
}

.navItemActive {
	font-weight:bold;
	color:#666666;
	background-color:#6CB6FF;
	cursor:pointer;
}

.dayItem {
	font-weight:600;
	font-size:12px;
	background-color:#DFDFFF;
	border-top:2 groove grey;
	border-bottom:2 groove grey;
}

.weekendItem {
	color:#CC3333;
	border:2 solid #E9E9FF;
	background-color:#E9E9FF;
	cursor:pointer;
}

.weekdayItem {
	border:2 solid white;
	background-color:white;
	cursor:pointer;
}

.wrongMonth {
	color:#CCCCCC;
	font-weight: bold;
}

.today {
border-top:1 solid black;
border-left:1 solid black;
border-right:1 solid lightgrey;
border-bottom:1 solid lightgrey;
}

.mouseDownItem {
border-top:1 solid black;
border-left:1 solid black;
border-right:1 solid lightgrey;
border-bottom:1 solid lightgrey;
}

.mouseOverItem {
border-top:1 solid lightgrey;
border-left:1 solid lightgrey;
border-right:1 solid black;
border-bottom:1 solid black;
}

.highlightItem {
font-size:14px;
font-weight:bold;
background-color:#CFDFFF;
border:2 inset #99CCFF;
cursor:default;
}

.linkinfo {
	font-size: 7pt;
	font-weight: normal;
	color: #009900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

</style>
